Subject: I-D Action: draft-wang-ccamp-gmpls-flexigrid-framework-01.txt

From: [email-masked]
Date: Mon, 12 Mar 2012 06:13:07 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Framework for GMPLS Control of Flexible Grid Network
	Author(s)       : Qilei Wang
                          Xihua Fu
	Filename        : draft-wang-ccamp-gmpls-flexigrid-framework-01.txt
	Pages           : 15
	Date            : 2012-03-12

   This document provides a framework for applying Generalized Multi-
   Protocol Label Switching (GMPLS) and the Path Computation Element
   (PCE) architecture to control the flexible grid network base on the
   Wavelength Switched Optical Networks (WSONs).  GMPLS control of WSON
   which is addressed in RFC6163 is out of the scope of this document.

   This document focuses on the topological elements changes and new
   path selection constraints that flexible grid technology takes.
   Impairments related technology is not covered in this document.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-wang-ccamp-gmpls-flexigrid-framework-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-wang-ccamp-gmpls-flexigrid-framework-01.txt